<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.736000061035</MDI>
      <MDI key="STATISTICS_MEAN">5.9680767064603</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.477000236511</MDI>
      <MDI key="STATISTICS_STDDEV">6.168659758869</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
